Bug 803473 - icon indicator in bundle upload wizard is clipped
icon indicator in bundle upload wizard is clipped
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.3
Unspecified Unspecified
low Severity low (vote)
: ---
: RHQ 4.4.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: rhq-uxd
  Show dependency treegraph
 
Reported: 2012-03-14 15:39 EDT by John Mazzitelli
Modified: 2013-09-01 06:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 06:01:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
wizard1.png (19.67 KB, image/png)
2012-03-14 15:39 EDT, John Mazzitelli
no flags Details
wizard2.png (19.31 KB, image/png)
2012-03-14 15:39 EDT, John Mazzitelli
no flags Details

  None (edit)
Description John Mazzitelli 2012-03-14 15:39:17 EDT
Easiest way to describe this is with screen snapshots.

Go to the main Bundle view and click "new" to upload a new bundle. You will see the upload wizard (see attachment wizard1.png). Select the radio button to a upload bundle distribution file and notice the icon in the upload component gets clipped (see attachment wizard2.png)
Comment 1 John Mazzitelli 2012-03-14 15:39:41 EDT
Created attachment 570079 [details]
wizard1.png
Comment 2 John Mazzitelli 2012-03-14 15:39:57 EDT
Created attachment 570080 [details]
wizard2.png
Comment 3 John Mazzitelli 2012-04-16 16:50:32 EDT
git commit to master: bbb2135 

needed to explicitly set the width like we do for the other two radio button components so the icon can fully show
Comment 4 Heiko W. Rupp 2013-09-01 06:01:30 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.